.banner,.header-m,.i-banner,footer,header,main{transition:all .5s;-webkit-transition:all .5s}
body{padding-top:138px}
header{position:fixed;z-index:5;left:0;top:0;width:100%;background:#fff;box-shadow:1px 1px 10px rgba(0,0,0,.1)}
.header .logo{height:80px;line-height:80px;overflow:hidden}
.header nav{background:#195bc9}
.header nav ul li{position:relative;float:left;width:14.28571429%;text-align:center}
.header nav ul li:hover>a{background:#2b63c1}
.header nav ul li:hover .sub-nav{visibility:visible;opacity:1;top:58px}
.header nav ul li>a{display:block;color:#fff;height:58px;line-height:58px;font-size:16px}
.header nav ul li .sub-nav{visibility:hidden;opacity:0;z-index:1;top:78px;left:50%;width:100%;background:rgba(255,255,255,.9);transform:translateX(-50%);-webkit-transform:translateX(-50%);transition:all .5s;-webkit-transition:all .5s}
.header nav ul li .sub-nav a{display:block;line-height:23px;padding:8px 0;text-align:center;border-bottom:1px solid rgba(0,0,0,.1)}
.header nav ul li .sub-nav a:hover{color:#fff;background:#1151bd}
.header .language{height:80px;line-height:80px;padding-left:30px;background:url(../images/Language_icon.png) no-repeat left center}
.header .language em{cursor:pointer;padding-right:16px;background:url(../images/Language_icon2.png) no-repeat right center}
.header .language ul{z-index:1;top:65px;left:50%;width:80%;background:rgba(0,0,0,.7);transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.header .language ul::after{position:absolute;content:'';top:-6px;left:50%;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid rgba(0,0,0,.7);transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.header .language ul a{height:30px;line-height:30px;border-bottom:1px solid rgba(255,255,255,.5)}
.header .language ul a:hover{background:#1151bd}
.search-w{height:80px}
.search{width:240px;border:1px solid #dcdcdc;border-radius:99px}
.search .txt{width:calc(100% - 50px);height:26px;line-height:26px;padding-left:12px;background:0 0}
.search .btn{width:44px;height:100%;background:url(../images/search.png) no-repeat center}
.fix-search{z-index:999;top:0;left:0}
.fix-search .hide{width:20px;height:50px;margin-right:10px;cursor:pointer}
.fix-search .hide::after,.fix-search .hide::before{position:absolute;content:'';top:50%;left:50%;width:1px;height:35%;margin-top:-35%;background:#000}
.fix-search .hide::before{transform:rotate(45deg);-webkit-transform:rotate(45deg)}
.fix-search .hide::after{transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
.fix-search .hide:hover{opacity:.5}
.fix-search .btn,.fix-search .txt{height:50px;line-height:50px}
.fix-search .txt{width:calc(100% - 30px);font-size:15px;padding:0 15px 0 5px;border-bottom:1px solid #e1e1e1}
.fix-search .txt:focus{border-color:#666}
.fix-search .btn{width:30px;height:50px;line-height:50px;font-size:0;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAilBMVEUAAABmZmZmZmZlZWVmZmZmZmZmZmZmZmZmZmZmZmZmZmZlZWVmZmZlZWVlZWVlZWVmZmZmZmZmZmZmZmZmZmZiYmJmZmZmZmZmZmZlZWVmZmZmZmZmZmZmZmZmZmZkZGRmZmZmZmZmZmZlZWVmZmZlZWVnZ2dmZmZmZmZnZ2dmZmZqampnZ2dmZmbkjhFbAAAALXRSTlMAr5hB9NSAem7q5YxpRjcw+thfVSsU38zHwLq2k3NkIqmhhlpRGhDuSjwKJB5esRyhAAACPElEQVRIx8WW2XaDIBCGcY9b3Go0ajQ2exre//XKclqKIpDkov8dM/NxZBhmBALFn2Pj+OmmNrroAZ5QeRgv8K+2u0QTPXsBnMuIddhV9gvYWR0wfFyr0HVFI9MmSkpiGazwZ7tQzh5pVJuX/JauT89+l7AeDSnmniFMsevyscg25KC92JnsIdYSTbyb5UsxCX0S+j6xq5ZeBI5wzgJPTzxAKovc+Nz+CBiruA1X+NHOoC4hnPKvifHDRtYrUMsQFEuHbHu2lB875W9kgEg3oKMRRXacJUIWE2hpjYuBs7TIEgM9NZPslGw3tXaTr4xYCtU6oWB/kmsL6GqLokv+8hJt2OAfV42WgzY88tndkA9Rix0yZ0vcJVQI/ww8tsQd6q4Nhyg6YktH1CGkHeXIlo24OUna1ZrLH1nq1+eJT0GvDft8ei3WmvRedDPZLC2fSLY3TeBBE66mCSrwgFJRLDTjZ3KgnbJ63nw9NgvUrSCYFNQ5IxsqNQQ4TjiHdlpvOTgJkwgtjbKGkeDubexQP0bYiTwHCBXdqOWH5PzYMF9Cv2oyhJden0toU+zOHUiULdE34rbDx7yutvBHWbL0aTTGNwvOumrprpEr/W25m5DK3nvR4Wod85VbQarKAsAj9GLjuO2hULZZ/v6qBcttJzbmaOYNrLgRLZnlD3xIpjosaGNmtC/9E7jHudcZren2MX1sU1o9GCXVdIn/hY5I/q8v0v37dHp8kc7fp2GhD8y7RwXeoB3wqopq634DOx1tNyykjbUAAAAASUVORK5CYII=) no-repeat center/60% auto}
footer{background:#303030}
footer .link{color:#d6d6d6}
footer .copyright{line-height:22px}
footer .select{width:250px;height:40px;line-height:40px;color:#a4a4a4;padding:0 20px;background:#3e3e3e url(../images/select_bg.png) no-repeat 95% center}
footer .bdsharebuttonbox{font-size:0;text-align:center}
footer .bdsharebuttonbox a{float:none;display:inline-block;width:24px!important;height:24px!important;margin:0 5px!important;padding:0!important}
footer a:hover{text-decoration:underline}
.bd_weixin_popup{height:auto!important}
.i-banner .slick-dots{bottom:.2rem}
.i-banner .slick-dots div{width:14px;height:14px;margin:0 7px;background:#fff;transition:all .3s;-webkit-transition:all .3s}
.i-banner a{display:block;min-height:85px}
.i-banner .dn{display:none!important}
.i-title em{font-size:24px}
.i-title a img{margin-left:7px}
.i-title a:hover{color:#1151bd;text-decoration:underline}
.i-pro .l-btn,.i-pro .r-btn{width:29px;height:29px;border:1px solid #ccc;cursor:pointer;margin-left:7px}
.i-pro .l-btn{background:url(../images/i_pro_l.png) no-repeat center}
.i-pro .l-btn:hover{background:url(../images/i_pro_ls.png) no-repeat center}
.i-pro .r-btn{background:url(../images/i_pro_r.png) no-repeat center}
.i-pro .r-btn:hover{background:url(../images/i_pro_rs.png) no-repeat center}
.i-pro ul{margin-left:-.2rem}
.i-pro li{padding-left:.2rem;margin-bottom:.3rem}
.i-pro li a{padding:.14rem;border:4px solid #d8d7d7}
.i-pro li a:hover h3{color:#1151bd}
.i-pro h3{width:calc(100% - 112px);padding:0 7px;font-size:24px}
.i-pro .pic{width:112px;height:105px}
.i-pro .slick-dots{display:none!important}
.i-about{padding-right:10%}
.i-about .img{width:52%}
.i-about .txt{width:44.5%;color:#444;line-height:24px}
.i-news .date{width:54px;height:60px;background:#1151bd}
.i-news .date::after{right:0;bottom:-19px;position:absolute;content:'';border-left:19px solid transparent;border-top:19px solid #1151bd}
.i-news .date em{font-size:24px}
.i-news .info{width:calc(100% - 80px);border-bottom:1px solid #e0e0e0}
.i-news i{color:#f55812}
.i-application ul{margin-left:-.2rem}
.i-application li{padding-left:.2rem;width:20%;margin-bottom:7px}
.i-application li a:hover h3{color:#1151bd}
.i-application .imgs{padding-bottom:66.96428571%}
.i-application h3{font-size:15px;height:33px;line-height:33px}
.banner{height:2.8rem}
.main-home{border-bottom:1px solid #e5e8eb}
.main-home a,.main-home i{height:50px;line-height:50px}
.main-home .home{width:60px;height:50px;line-height:50px;background:#f5f5f5 url(../images/main_home.png) no-repeat center}
.main-home i{font-family:SimSun,NSimSun,Serif,Georgia;margin:0 10px}
.main-home a:hover{color:#1151bd}
.main-nav-p{width:250px;background:#f6f8fb}
.main-nav-p h2{height:90px;line-height:90px;border-top-left-radius:5px;border-top-right-radius:5px;background:#1151bd}
.main-nav-p h2 em{font-size:28px}
.main-nav-p ul{font-size:0}
.main-nav-p li{border-bottom:1px solid #e4e8ee}
.main-nav-p li.cur a,.main-nav-p li:hover a{font-weight:700;color:#1151bd}
.main-nav-p li a{display:block;line-height:22px;padding:19px 10px;font-size:15px}
.l-contact{margin-top:.95rem;padding:22px 0 22px 14px;background:#1151bd;line-height:20px}
.l-contact::after{position:absolute;content:'';right:0;bottom:0;width:80px;height:151px;background:url(../images/l_contact.png) no-repeat center}
.l-contact img{margin-right:10px}
.content{width:calc(100% - 290px);border-left:1px solid #e5e8eb;min-height:400px}
.honor-list ul{margin-left:-.3rem}
.honor-list li{padding-left:.3rem;margin-bottom:.2rem}
.honor-list li a:hover h3{color:#1151bd;text-decoration:underline}
.honor-list .pic{border:1px solid #eee;padding-bottom:100%}
.honor-list h3{height:35px;line-height:35px;font-size:15px;color:#444;margin:.1rem 0}
.pro-list li a{padding:.4rem 0 .3rem 0;border-bottom:1px solid #cbcbcb}
.pro-list li a:hover h3{color:#1151bd}
.pro-list li a:hover i{color:#fff;border-color:#3373df;background:#3373df}
.pro-list .pic{border:1px solid #cbcbcb;width:230px;padding-bottom:180px}
.pro-list .info{width:calc(100% - 255px);padding:.15rem 0}
.pro-list h3{font-size:18px}
.pro-list .els2{height:40px;line-height:20px}
.pro-list i{height:36px;line-height:34px;padding:0 .4rem;font-size:15px;border:1px solid #1151bd}
.pro-info h3{font-size:24px}
.pro-info .pic{border:1px solid #e8e8e8}
.pro-info h4{padding:0 18px;height:40px;line-height:40px;background:#eee}
.pro-info h4 em{color:#222}
.news-list li a{padding:.3rem 0;border-bottom:1px dashed #e5e8eb}
.news-list li a:hover h3{color:#1151bd;text-decoration:underline}
.news-list .img{width:250px;height:180px}
.news-list .info{width:calc(100% - 290px);padding:.15rem 0}
.news-list .info .els2{height:48px;line-height:24px}
.news-list .icon{width:31px;height:22px;background:url(../images/news_icon.png) no-repeat center}
.news-info .head{border-bottom:1px solid #ebebeb}
.news-info .head h3{font-size:20px}
.news-info .page{border-top:1px solid #ddd;font-size:15px}
.news-info .page .link{width:50%}
.news-info .page .link a{height:30px;line-height:30px}
.news-info .page .link a:hover:hover{color:#1151bd;text-decoration:underline}
.news-info .page .return{color:#1151bd}
.news-info .page .return img{margin-right:12px}
.join{font-size:15px;color:#444}
.join li{margin-bottom:6px}
.join .edit{line-height:28px}
.join .head{padding:14px 10% 14px .3rem;background:#f4f4f4 url(../images/join_icon1.png) no-repeat 97% center;cursor:pointer}
.join .head h3{font-size:17px}
.join .head em{color:#555}
.join .txt{padding:.2rem .3rem;line-height:28px}
.message h3{font-size:24px;color:#1151bd;border-bottom:1px solid #e5e8eb}
.message .item-w{margin-left:-.3rem}
.message .item-w .lg-6{padding-left:.3rem;margin-bottom:.2rem}
.message .item{border:1px solid #ddd}
.message .item .txt,.message .item label{height:36px;line-height:36px}
.message .item label{display:block;width:100px;padding:0 10px;border-right:1px solid #ddd}
.message .item label em{color:red}
.message .item .txt{width:calc(100% - 100px);padding:0 10px}
.message textarea{height:150px;padding:10px;font-size:14px;border:1px solid #ddd}
.message .verification .item{width:200px}
.message .verification .item label{width:auto;border:none}
.message .verification .item .txt{width:calc(100% - 80px)}
.message .verification .pic{width:124px;height:38px}
.message .btn input{width:140px;height:40px;line-height:40px;background:#1151bd}
.contact h2{font-size:28px;color:#222}
.contact h2 span{font-size:15px}
.contact h3{font-size:20px;color:#1151bd}
.contact .add{height:3.8rem}
.contact .add img{max-width:inherit}
.slick-dots div.slick-active,.slick-dots div:focus,.slick-dots div:hover{background:#1151bd}
.in-page{color:#888}
.in-page a,.in-page span{padding:.08rem .15rem;border:1px solid #e8e8e8}
.in-page a{margin-bottom:5px}
.in-page a.cur,.in-page a:hover{color:#fff;border-color:#1151bd;background:#1151bd}
.tab-head li{cursor:pointer}
.tab-body li{visibility:hidden;opacity:0;height:0;overflow:hidden;transition:all .3s;-webkit-transition:all .3s}
.tab-body li.cur{visibility:visible;opacity:1;height:inherit}
.edit{overflow:hidden}
.edit span{display:inline}
.edit img{width:auto!important;height:auto!important}
.fix-wrap{display:none;z-index:999;position:fixed;background:rgba(0,0,0,.8)}
.fix-wrap,.fix-wrap svg{top:0;left:0;width:100%;height:100%}
.fix-wrap .hide,.fix-wrap circle{transition:all .8s;-webkit-transition:all .8s}
.fix-wrap .hide{position:fixed;top:5%;right:5%;width:49px;height:49px;border-radius:50%;cursor:pointer;overflow:hidden;background:0 0}
.fix-wrap .hide::after,.fix-wrap .hide::before{z-index:1;position:absolute;content:'';top:50%;left:50%;width:1px;height:50%;margin-top:-25%;background:#fff}
.fix-wrap .hide::before{transform:rotate(45deg);-webkit-transform:rotate(45deg)}
.fix-wrap .hide::after{transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
.fix-wrap .hide:hover{transform:rotate(-180deg);-webkit-transform:rotate(-180deg)}
.fix-wrap .hide:hover circle{fill:none;stroke-dasharray:145}
.fix-wrap svg{position:absolute}
.fix-wrap circle{stroke-dasharray:0 145}
.fix-video .video-wrap{min-width:55%;max-width:55%;margin:0 auto}
.fix-video video{width:100%;height:100%;padding:10px;border-radius:5px;border:1px solid #3a3a3a;box-shadow:0 0 5px rgba(0,0,0,.5);background:#2d2d2d;object-fit:cover;animation:ReturnToNormal .5s both;-webkit-animation:ReturnToNormal .5s both}
.fix-pic{overflow:auto}
.fix-pic img{max-height:100%;animation:zoomIn .5s both;-webkit-animation:zoomIn .5s both}
.fix-pics{background:rgba(0,0,0,.7)}
.fix-pic-slider{color:#fff}
.fix-pic-slider .item{position:relative;width:100%;height:100vh;cursor:grab;cursor:-webkit-grab;background-color:transparent}
.fix-pic-slider .item:active{cursor:grabbing;cursor:-webkit-grabbing}
.fix-pic-slider .item::after{position:absolute;content:'';z-index:-1;top:0;right:0;bottom:0;left:0;margin:auto;width:50px;height:50px;border-radius:5px;box-shadow:0 0 10px rgba(255,255,255,.1);background:rgba(255,255,255,.9)}
.fix-pic-slider em,.fix-pic-slider img{position:absolute;left:0;bottom:0}
.fix-pic-slider img{top:0;right:0;margin:auto;width:auto;height:auto;max-width:100%;max-height:100%;object-fit:inherit}
.fix-pic-slider em{width:100%;line-height:25px;font-weight:700;text-align:center;font-size:16px;padding:10px;box-shadow:0 0 10px rgba(255,255,255,.1);background:rgba(0,0,0,.7)}
.fix-pic-slider .slick-arrow{width:45px;height:45px;border-radius:5px;box-shadow:0 0 5px rgba(255,255,255,.1);background:rgba(0,0,0,.3);transform:translateY(-50%);-webkit-transform:translateY(-50%);transition:all .5s;-webkit-transition:all .5s}
.fix-pic-slider .slick-arrow::after{position:absolute;content:'';top:50%;border:solid #fff;padding:6px}
.fix-pic-slider .slick-arrow:hover{background:rgba(0,0,0,.9)}
.fix-pic-slider .slick-prev{left:1%;animation:slideInLeft .5s both;-webkit-animation:slideInLeft .5s both}
.fix-pic-slider .slick-prev::after{left:50%;border-width:0 1px 1px 0;transform:translateX(-25%) translateY(-50%) rotate(135deg);-webkit-transform:translateX(-25%) translateY(-50%) rotate(135deg)}
.fix-pic-slider .slick-next{right:1%;animation:slideInRight .5s both;-webkit-animation:slideInRight .5s both}
.fix-pic-slider .slick-next::after{right:50%;border-width:1px 0 0 1px;transform:translateX(25%) translateY(-50%) rotate(135deg);-webkit-transform:translateX(25%) translateY(-50%) rotate(135deg)}
.fix-pic-slider .slick_page{position:absolute;top:0;left:0;padding:15px;font-size:16px;font-weight:700}
.fix-pic-slider .slick_page i{font-size:22px}
.fix-pic-slider .slick_page div{display:none}
.fix-pic-slider .slick_page div.slick-active{display:block}
@media (max-width:1200px){
.mauto{max-width:92%}
}
@media (max-width:1024px){
body{padding-top:70px!important}
header{height:70px}
.header-m{left:0;top:0;width:100%;height:70px}
.header-m::after{display:none;position:fixed;content:'';top:70px;left:0;width:100%;height:100%;background:rgba(0,0,0,.5)}
.header-m .logo{position:absolute;left:50%;line-height:70px;transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.header-m .logo img{max-height:40px}
.header-m .m-menu-b{display:block;position:absolute;top:0;left:0;width:60px;height:70px;cursor:pointer}
.header-m .m-menu-b::after,.header-m .m-menu-b::before{position:absolute;content:'';top:50%;left:calc(35px / 2);width:25px;height:1px;z-index:999;transition:all .3s ease-out .3s;-webkit-transition:all .3s ease-out .3s;background:#222}
.header-m .m-menu-b::before{transform:translateY(-4px) rotate(0);-webkit-transform:translateY(-4px) rotate(0)}
.header-m .m-menu-b::after{transform:translateY(4px) rotate(0);-webkit-transform:translateY(4px) rotate(0)}
.header-m .m-menu{display:none;z-index:888;position:fixed;width:100%;width:260px;height:100%;top:0;left:-260px;opacity:1;background:#fafafa;text-align:left;padding-top:70px}
.header-m .m-menu::after{position:absolute;top:70px;content:'';width:100%;height:1px;background:#ebebeb}
.header-m .nav{height:calc(100% - 123px);overflow-x:hidden;overflow-y:auto}
.header-m .nav>li{border-bottom:1px solid #ebebeb;animation:resize .5s both;-webkit-animation:resize .5s both}
.header-m .nav>li>a{position:relative;display:block;width:100%;font-size:15px;padding:0 40px;color:#666;vertical-align:middle;text-overflow:ellipsis;white-space:nowrap;word-wrap:break-word;overflow:hidden;height:50px;line-height:50px}
.header-m .nav>li>a::after{position:absolute;left:20px;top:50%;margin-top:-5px;content:'';width:8px;height:8px;border:1px solid #999;border-radius:50%;background:0 0;transition:all .3s;-webkit-transition:all .3s}
.header-m .nav>li .sub-nav{display:none}
.header-m .nav>li .sub-nav a{position:relative;display:block;line-height:24px;padding:12px 40px;background:#f2f2f2;color:#4e4e4e}
.header-m .nav>li .sub-nav a::after,.header-m .nav>li .sub-nav a::before{position:absolute;content:'';width:0;height:0;left:20px;top:20px;border:5px solid transparent;overflow:hidden;transition:all .3s;-webkit-transition:all .3s}
.header-m .nav>li .sub-nav a::before{left:21px;border-left:5px solid #555}
.header-m .nav>li .sub-nav a::after{border-left:5px #ebebeb solid}
.header-m .nav>li.cur{position:relative}
.header-m .nav>li.cur::after,.header-m .nav>li.cur::before{position:absolute;content:'';background:#999;transition:all .5s;-webkit-transition:all .5s}
.header-m .nav>li.cur::before{top:19px;right:25px;width:2px;height:12px}
.header-m .nav>li.cur::after{top:24px;right:20px;width:12px;height:2px}
.header-m .nav>li.active::after{background:#fff}
.header-m .nav>li.active::before{height:0}
.header-m .nav>li.active>a{color:#fff;background:#1151bd}
.header-m .nav>li.active>a::after{border-color:#fff;background:#fff}
.header-m .nav>li.active .sub-nav li{animation:ReturnToNormal .5s both;-webkit-animation:ReturnToNormal .5s both}
.header-m .m-language{position:absolute;left:0;bottom:0;width:100%;text-align:center}
.header-m .m-language a{color:#666;height:40px;line-height:40px;font-size:16px;display:block;border-bottom:1px solid #ebebeb;animation:slideInUp 1.5s both;-webkit-animation:slideInUp 1.5s both}
.header-m .m-search-b{display:block;position:absolute;top:0;right:0;width:40px;height:70px;cursor:pointer;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAMAAAAp4XiDAAAAVFBMVEUAAABVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVW+WkCdAAAAG3RSTlMA86cS1Qd0zb+G48R+W0E4lVIhm5BKLeppGrQHXWddAAABjklEQVRIx6VV2XLDIAzkBgdf8d3o//+zg6GtB5DiTPfNi1cCrTRiV8i1Fc5aJ0yv2R30gsMv9mV7K9hekGGWtMJACf6kFOLnLyvGWShIaHCFgxOu+4rfk7GRWegcqr9y3X6SLfUOkbHSn3RfU0zx2khyrrGHiFowhcQaznewGuTpraynH4hXmpzVIZJnCELZbE6uIRBqcxNOv0oyVAXBUAsostTFtUs7fVHhos5zxoVmGunuE/+XuHcXKyOKzPvC/9LLNlYeQZ+KXFb+wCRztclCakXZ4gp6DIG6umSpn02AtswWj5Dhs+i4HNiFQZQKhQ/fEwLslJVyD+xDElMB3OhLisBRLi/x/NH0Mm6AmUOCwmxuIYEr7xWHC3ZsBawPKJAoPmBGNzwTdHqBiBXtWmP/9oTrdKpLbAAU07MdxdyYVWZr52D3cQBQGwD3GRl2asrKjqKxpVK+PtBMySCv72ukSs0j72u0T/ZO7D5eyWKk4bCtja5bakDQhUcPiGcfwMQSsE/QVbctjcFZw74Bhtc3xlH5qhwAAAAASUVORK5CYII=) no-repeat left center;background-size:23px}
html.active{height:100%;overflow:hidden}
html.active body{height:100%;overflow:hidden}
html.active .header-m{left:260px}
html.active .header-m::after{display:block}
html.active .header-m .m-menu-b::after,html.active .header-m .m-menu-b::before{background:#000}
html.active .header-m .m-menu-b::before{transform:translateY(0) rotate(225deg);-webkit-transform:translateY(0) rotate(225deg)}
html.active .header-m .m-menu-b::after{transform:translateY(0) rotate(-225deg);-webkit-transform:translateY(0) rotate(-225deg)}
html.active .header-m .m-menu{display:block;left:0}
html.active .banner,html.active .i-banner,html.active footer,html.active main{transform:translateX(260px);-webkit-transform:translateX(260px)}
}
@media (max-width:767px){
.i-banner .sm-db{display:block!important}
footer .copyright{text-align:center;margin:0;padding:.2rem 0}
.main-nav-p{display:none}
.main-nav-m{display:block;position:relative;z-index:1;cursor:pointer}
.main-nav-m .title{position:relative;height:45px;line-height:45px;padding:0 10px;background:#1151bd}
.main-nav-m .title strong{color:#fff;font-size:16px;font-weight:700}
.main-nav-m .title i{position:absolute;content:'';width:45px;height:100%;right:0}
.main-nav-m .title i::after,.main-nav-m .title i::before{position:absolute;top:50%;content:'';width:12px;height:1px;background:#fff;transition:all .3s;-webkit-transition:all .3s}
.main-nav-m .title i::before{left:46%;transform:rotate(40deg) scaleY(1.5);-webkit-transform:rotate(40deg) scaleY(1.5)}
.main-nav-m .title i::after{right:46%;transform:rotate(-40deg) scaleY(1.5);-webkit-transform:rotate(-40deg) scaleY(1.5)}
.main-nav-m .title.active i::before{transform:rotate(-40deg) scaleY(1.5);-webkit-transform:rotate(-40deg) scaleY(1.5)}
.main-nav-m .title.active i::after{transform:rotate(40deg) scaleY(1.5);-webkit-transform:rotate(40deg) scaleY(1.5)}
.main-nav-m ul{display:none;position:absolute;top:45px;width:100%;padding:0 10px;background:rgba(17,81,189,.8);color:#fff}
.main-nav-m ul li{animation:ReturnToNormal .5s both;-webkit-animation:ReturnToNormal .5s both}
.main-nav-m ul li a{display:block;height:45px;line-height:45px;border-bottom:1px solid rgba(255,255,255,.55)}
.content{border:none}
.fix-video .video-wrap{max-width:90%}
}
@keyframes resize{
60%,75%,90%,from,to{animation-timing-function:cubic-bezier(.215,.61,.355,1)}
0%{opacity:0;transform:scale(5,5)}
100%{opacity:1;transform:scale(1,1)}
}
@-webkit-keyframes resize{
60%,75%,90%,from,to{-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1)}
0%{opacity:0;-webkit-transform:scale(5,5)}
100%{opacity:1;-webkit-transform:scale(1,1)}
}
@keyframes ReturnToNormal{
from{opacity:0;transform-origin:right bottom;transform:rotate3d(0,0,1,45deg)}
to{opacity:1;transform-origin:right bottom;transform:none}
}
@-webkit-keyframes ReturnToNormal{
from{opacity:0;-webkit-transform-origin:right bottom;-webkit-transform:rotate3d(0,0,1,45deg)}
to{opacity:1;-webkit-transform-origin:right bottom;-webkit-transform:none}
}